.single .chat-transcript {
    margin-bottom: 24px;
}
.chat-transcript .chat-author {
	float: left;
}
.chat-transcript .chat-row,
.chat-transcript .chat-row:last-child {
	margin-bottom: 12px;
}
.chat-transcript .chat-row p {
    margin-bottom: 0;
}
.chat-transcript .chat-row p + p {
    margin-top: 12px;
}
.chat-transcript .chat-row.chat-speaker-2 {
	background: #e5e5e5;
	padding: 6px 20px;
}